/*!***********************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./node_modules/import-glob-loader/index.js!./src/scss/newgrads/newgrads.scss ***!
  \***********************************************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
/* p-message
=========================== */
.p-message {
  display: -webkit-box;
  display: flex;
  padding-top: calc(200 * var(--vw-1920));
  padding-bottom: calc(160 * var(--vw-1920));
  counter-increment: memberCount;
}
.p-message__detial {
  width: calc(1040 * var(--vw-1920));
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
}
.p-message__headingLayout, .p-message__buttonLayout {
  margin-top: clamp(26px, 40 * var(--vw-1920), 50px);
}
.p-message__thumb {
  background-image: url("/assets/image/newgrads/top_message.jpg");
  background-size: cover;
  width: calc(880 * var(--vw-1920));
  padding-top: calc(480 * var(--vw-1920));
  border-radius: clamp(20px, 1.5625vw, 40px) 0 0 clamp(20px, 1.5625vw, 40px);
  overflow: hidden;
}

/* p-interview
=========================== */
.p-interview {
  background-color: #ffedde;
  padding: calc(160 * var(--vw-1920)) calc(280 * var(--vw-1920)) calc(240 * var(--vw-1920));
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
}
.p-interview__buttonLayout {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  margin-top: clamp(26px, 40 * var(--vw-1920), 50px);
}
.p-interview__headingLayout {
  margin-top: clamp(26px, 40 * var(--vw-1920), 50px);
}
.p-interview__member {
  margin-top: calc(80 * var(--vw-1920));
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  gap: 1.5em;
  font-size: clamp(26px, 40 * var(--vw-1920), 50px);
}
.p-interview__member.slick-slider {
  display: block;
  gap: 0;
}

/* p-heading
=========================== */
.p-heading {
  font-size: clamp(26px, 40 * var(--vw-1920), 50px);
  font-weight: bold;
}

/* p-subHeading
=========================== */
.p-subHeading {
  font-size: clamp(24px, 30 * var(--vw-1920), 50px);
  font-weight: bold;
  color: #ff9a49;
}

/* p-button
=========================== */
.p-button {
  padding: 0.889em 1em;
  border-radius: 1000px;
  font-size: clamp(16px, 18 * var(--vw-1920), 20px);
  font-weight: bold;
  width: clamp(180px, 240 * var(--vw-1920), 300px);
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  color: #fff;
  position: relative;
  background-color: #ff8d30;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border: 2px solid #ff8d30;
}
.p-button::after {
  content: "";
  background-image: url("/assets/image/common/icon_arrow_white.svg");
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-repeat: no-repeat;
  background-size: contain;
  width: 0.4444454em;
  height: 0.88889em;
  position: absolute;
  right: 1em;
}
.p-button:hover {
  background-color: #fff;
  color: #ff8d30;
}
.p-button:hover::after {
  background-image: url("/assets/image/common/icon_arrow_orange.svg");
  right: 0.8em;
}
@media screen and (min-width: 1920px) { /**/ }
@media screen and (max-width: 1380px) { /**/
  .p-interview {
    padding: calc(160 * var(--vw-1380)) calc(160 * var(--vw-1380)) calc(240 * var(--vw-1380));
  } }
@media screen and (min-width: 1025px) { /**/ }
@media screen and (max-width: 1024px) { /**/
  .p-message {
    padding-top: calc(150 * var(--vw-1024));
    padding-bottom: calc(150 * var(--vw-1024));
  }
  .p-message__headingLayout, .p-message__buttonLayout {
    margin-top: clamp(28px, 56 * var(--vw-750), 56px);
  }
  .p-message__thumb {
    padding-top: calc(360 * var(--vw-1024));
  }
  .p-interview {
    padding: calc(120 * var(--vw-1024)) calc(40 * var(--vw-1024)) calc(180 * var(--vw-1024));
  }
  .p-interview__buttonLayout {
    margin-top: clamp(28px, 56 * var(--vw-750), 56px);
  }
  .p-interview__headingLayout {
    margin-top: clamp(28px, 56 * var(--vw-750), 56px);
  } }
@media screen and (max-width: 768px) { /**/
  .p-message {
    padding-top: calc(196 * var(--vw-750));
    padding-bottom: calc(168 * var(--vw-750));
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
            flex-direction: column-reverse;
  }
  .p-message__detial {
    padding-top: calc(112 * var(--vw-750));
    width: 100%;
  }
  .p-message__thumb {
    width: 100%;
    border-radius: 0;
    padding-top: calc(478 * var(--vw-750));
  }
  .p-interview {
    text-align: center;
    display: block;
    padding: calc(112 * var(--vw-750)) calc(53 * var(--vw-750)) calc(252 * var(--vw-750));
  }
  .p-interview__member .slick-slide {
    margin: 0 10px; /* 左右10pxずつ空ける */
  }
  .p-heading {
    font-size: clamp(25px, 50 * var(--vw-750), 50px);
    line-height: 1.5;
  }
  .p-subHeading {
    font-size: clamp(14px, 28 * var(--vw-750), 56px);
  }
  .p-button {
    width: clamp(210px, 420 * var(--vw-750), 420px);
    font-size: clamp(14px, 28 * var(--vw-750), 28px);
    padding: 1em;
  } }
@media screen and (max-width: 374px) { /**/ }
